[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TValueListEditor.Destroy

Destructor for the class instance.

## Declaration

Source position: valedit.pas line 180

`public destructor TValueListEditor.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy frees resources allocated to the Strings and TitleCaptions properties, and calls the inherited Destroy method.

## See also

TValueListEditor.Create |  | Constructor for the class instance.